<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Index extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->permission->is_admin();
        $this->load->model('Tour_model');
        $this->load->model('Operator_model');
    }

    //客户营销系统入口页面
    public function index() {
        $data = array();
        $this->load->view('header', $data);
        $this->load->view('index');
        $this->load->view('footer');
    }

    //筛选客人页面
    public function select_customer() {
        $data = array();
        //线路类型,PPC,newsletters,QA,InquiryForm等
        $data['sourcetype_list'] = $this->Tour_model->get_sourcetype_list();
        //网站列表
        $data['website_list'] = $this->Tour_model->get_website_list();
        //外联列表
        $data['adviser_list'] = $this->Operator_model->get_adviser_list();
        //国籍列表
        $data['country_list'] = $this->Tour_model->get_country_list();

        $this->Tour_model->crm_coli_webcode = $this->input->post('crm_coli_webcode');
        echo $this->Tour_model->get_list();

        $this->load->view('header', $data);
        $this->load->view('select_customer');
        $this->load->view('footer');
    }

}
